interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63.json
  response:
    body:
      string: !!binary |
[encoded data, 12240 characters]
        AZSbCdNv/w+5+HVK9/8AAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['8224']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:40:46 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drjfdw0.2.1505364045912.Z0FBQUFBQlp1Z2hPSTItbWNQY3l3em5tbEcwN21Gel9YT0dTM0RZVkR1MTFKcVdfcVEwR3lVbjA1TUNsNFo0WUI5SV94QlYwWDRDYTNSVTFkV0F2RTYwTTJEVzJFVGU1cHVLbm9FakdFOVE0aUk0N3hFMDdsV2U3dGlLMnJ3dk9LMnBKUkdNYkVvdms;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:40:46
          GMT; secure', 'session_tracker=seicnlEdAaP5Wpujni.0.1505364045907.Z0FBQUFBQlp1Z2hPNVZkQk5sV0tBZUVmVjAySTFqWThoUGd6WlJGYVN6YVQyR2k0X1Q3bGVaQ25Gc0NaRkZtci10UXhnbm5YODdqb1M3djdVMHVEMmhMWDNMX1BwMDdkR1oySkpCbjBFcmRPNDJFSTF6T2NkdzVJdE1wa1dDckFBNUMtandndFZpVW8;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:46
          GMT; secure', edgebucket=R8fSYdGwQtk300RFzw; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1742-ORD]
      X-Timer: ['S1505364046.890499,VS0,VE218']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drjfdw0.2.1505364045912.Z0FBQUFBQlp1Z2hPSTItbWNQY3l3em5tbEcwN21Gel9YT0dTM0RZVkR1MTFKcVdfcVEwR3lVbjA1TUNsNFo0WUI5SV94QlYwWDRDYTNSVTFkV0F2RTYwTTJEVzJFVGU1cHVLbm9FakdFOVE0aUk0N3hFMDdsV2U3dGlLMnJ3dk9LMnBKUkdNYkVvdms;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:40:46
          GMT; secure', 'session_tracker=seicnlEdAaP5Wpujni.0.1505364045907.Z0FBQUFBQlp1Z2hPNVZkQk5sV0tBZUVmVjAySTFqWThoUGd6WlJGYVN6YVQyR2k0X1Q3bGVaQ25Gc0NaRkZtci10UXhnbm5YODdqb1M3djdVMHVEMmhMWDNMX1BwMDdkR1oySkpCbjBFcmRPNDJFSTF6T2NkdzVJdE1wa1dDckFBNUMtandndFZpVW8;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:46
          GMT; secure', edgebucket=R8fSYdGwQtk300RFzw; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=dCl7aJcKpFaM%2Fv3ziGskdLyg2QNFFxWpbmWrupE6cGmTfNBv%2FCspjZ8gk3B%2BgAVs1ywDg80Lg%2Fk%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [edgebucket=R8fSYdGwQtk300RFzw; loid=00000000000drjfdw0.2.1505364045912.Z0FBQUFBQlp1Z2hPSTItbWNQY3l3em5tbEcwN21Gel9YT0dTM0RZVkR1MTFKcVdfcVEwR3lVbjA1TUNsNFo0WUI5SV94QlYwWDRDYTNSVTFkV0F2RTYwTTJEVzJFVGU1cHVLbm9FakdFOVE0aUk0N3hFMDdsV2U3dGlLMnJ3dk9LMnBKUkdNYkVvdms;
          session_tracker=seicnlEdAaP5Wpujni.0.1505364045907.Z0FBQUFBQlp1Z2hPNVZkQk5sV0tBZUVmVjAySTFqWThoUGd6WlJGYVN6YVQyR2k0X1Q3bGVaQ25Gc0NaRkZtci10UXhnbm5YODdqb1M3djdVMHVEMmhMWDNMX1BwMDdkR1oySkpCbjBFcmRPNDJFSTF6T2NkdzVJdE1wa1dDckFBNUMtandndFZpVW8]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/comments/571dw3.json
  response:
    body:
      string: !!binary |
[encoded data, 47940 characters]
        0/hhhzn/9//GOO/0MUYEAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['32164']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:40:46 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1742-ORD]
      X-Timer: ['S1505364046.168462,VS0,VE791']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=seicnlEdAaP5Wpujni.0.1505364046181.Z0FBQUFBQlp1Z2hPOU11ZUdCTE9RZ0JFSk00MmhCY3JxWjlpelBRVlgtWmtmR3dqRWp5djV5dUt1SHJLc1UtN25mTHZxNGo1aGlaLUxhM0JhdTlPQXIyQ20wOE1zUDdaWDN2YWhxMXg4cTFjRGEtMjEzRGJZT2I2QzkzUlJ0Umg3Y3YySzMxc2tWYlU;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:46
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=YOIUUikeiAWpIrUlipWe9TSh6pg9LfLPj3JgspRti7nIBOgKhQiJiMt6qN1lnSQ%2B7bC0giC0%2FqhPoLHT9zEG7LbjV8mR6ENQ']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
